# Generated by Django 4.2 on 2023-05-03 14:29

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0012_alter_project_budget_currency"),
    ]

    operations = [
        migrations.AlterField(
            model_name="project",
            name="from_date",
            field=models.DateField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="project",
            name="to_date",
            field=models.DateField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
